<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="357" Library="sysutils">
    <shape name="shpTop" rect="32,72,265,169" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,239,265,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgPreview" rect="40,80,249,153" filename="images\1.png" autosize="0" align="center" />
    <label name="lblIndex" rect="132,248,57,18" caption="1/7" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="116,247,19,19" filename="images\btn_arrowleft.png" count="4" hint="上一页" onclick="dec(Index); RefreshPreview;"/>
    <image name="imgNext" rect="188,247,19,19" filename="images\btn_arrowright.png" count="4" hint="下一页" onclick="inc(Index); RefreshPreview;" />
  </setting>
</DeskWidget>
